Tournament:
  name: Region 9 Regional Tournament
  short name: Region 9 Regional
  location: Online
  state: MI
  level: Regionals
  division: B
  year: 2021
  medals: 3
  trophies: 2
  bids: 3
  n offset: -4
  start date: 2021-03-20
  end date: 2021-03-20
  awards date: 2021-03-20
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
    trial: true
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Helicopters
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mission Possible
    trial: true
  - name: Mousetrap Vehicle
    trial: true
  - name: Ornithology
  - name: Ping Pong Parachute
    trial: true
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
Teams:
  - number: 1
    school: Slauson Middle School
    suffix: Gold
    city: Ann Arbor
    state: MI
  - number: 2
    school: Clague Middle School
    suffix: Cougars (Primary)
    city: Ann Arbor
    state: MI
  - number: 3
    school: Saline Middle School
    suffix: Gold
    city: Saline
    state: MI
  - number: 4
    school: Hudson Middle & Junior/Senior High School
    suffix: Orange (Primary)
    city: Hudson
    state: MI
  - number: 5
    school: South Arbor Charter Academy
    suffix: Primary
    city: Ypsilanti
    state: MI
  - number: 6
    school: Clague Middle School
    suffix: Pride (Alternate)
    city: Ann Arbor
    state: MI
  - number: 7
    school: Hudson Middle & Junior/Senior High School
    suffix: Black (Alt)
    city: Hudson
    state: MI
  - number: 8
    school: Saline Middle School
    suffix: Blue
    city: Saline
    state: MI
  - number: 9
    school: South Arbor Charter Academy
    suffix: Alternate
    city: Ypsilanti
    state: MI
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Boomilever
    place: 1
  - team: 1
    event: Circuit Lab
    participated: true
  - team: 1
    event: Crime Busters
    participated: true
  - team: 1
    event: Density Lab
    place: 1
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Food Science
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Game On
    participated: true
  - team: 1
    event: Helicopters
    place: 1
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Meteorology
    place: 2
  - team: 1
    event: Mission Possible
    place: 2
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Ornithology
    place: 2
  - team: 1
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 1
    event: Reach for the Stars
    place: 2
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Water Quality
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Boomilever
    place: 2
  - team: 2
    event: Circuit Lab
    place: 1
  - team: 2
    event: Crime Busters
    place: 4
  - team: 2
    event: Density Lab
    place: 2
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Food Science
    place: 4
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Game On
    place: 1
  - team: 2
    event: Helicopters
    place: 3
  - team: 2
    event: Heredity
    place: 2
  - team: 2
    event: Machines
    place: 1
  - team: 2
    event: Meteorology
    place: 1
  - team: 2
    event: Mission Possible
    place: 3
  - team: 2
    event: Mousetrap Vehicle
    participated: false
  - team: 2
    event: Ornithology
    place: 1
  - team: 2
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 2
    event: Reach for the Stars
    participated: true
  - team: 2
    event: Road Scholar
    place: 2
  - team: 2
    event: Water Quality
    place: 3
  - team: 3
    event: Anatomy and Physiology
    participated: true
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Circuit Lab
    place: 4
  - team: 3
    event: Crime Busters
    place: 3
  - team: 3
    event: Density Lab
    place: 4
  - team: 3
    event: Disease Detectives
    participated: true
  - team: 3
    event: Dynamic Planet
    participated: true
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Food Science
    participated: true
  - team: 3
    event: Fossils
    participated: true
  - team: 3
    event: Game On
    place: 2
  - team: 3
    event: Helicopters
    place: 2
  - team: 3
    event: Heredity
    participated: true
  - team: 3
    event: Machines
    place: 4
  - team: 3
    event: Meteorology
    place: 4
  - team: 3
    event: Mission Possible
    place: 1
  - team: 3
    event: Mousetrap Vehicle
    participated: false
  - team: 3
    event: Ornithology
    participated: true
  - team: 3
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 3
    event: Road Scholar
    place: 4
  - team: 3
    event: Water Quality
    participated: true
  - team: 4
    event: Anatomy and Physiology
    participated: true
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Circuit Lab
    place: 2
  - team: 4
    event: Crime Busters
    participated: true
  - team: 4
    event: Density Lab
    participated: true
  - team: 4
    event: Disease Detectives
    participated: true
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Experimental Design
    participated: true
  - team: 4
    event: Food Science
    participated: true
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Game On
    participated: true
  - team: 4
    event: Helicopters
    place: 4
    tie: true
  - team: 4
    event: Heredity
    participated: true
  - team: 4
    event: Machines
    participated: true
  - team: 4
    event: Meteorology
    participated: true
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    participated: false
  - team: 4
    event: Ornithology
    participated: true
  - team: 4
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 4
    event: Reach for the Stars
    place: 1
  - team: 4
    event: Road Scholar
    participated: true
  - team: 4
    event: Water Quality
    participated: true
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Crime Busters
    place: 2
  - team: 5
    event: Density Lab
    participated: true
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Experimental Design
    participated: true
  - team: 5
    event: Food Science
    participated: true
  - team: 5
    event: Fossils
    participated: true
  - team: 5
    event: Game On
    participated: true
  - team: 5
    event: Helicopters
    place: 4
    tie: true
  - team: 5
    event: Heredity
    participated: true
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Meteorology
    participated: true
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Mousetrap Vehicle
    participated: false
  - team: 5
    event: Ornithology
    participated: true
  - team: 5
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 5
    event: Reach for the Stars
    participated: true
  - team: 5
    event: Road Scholar
    participated: true
  - team: 5
    event: Water Quality
    place: 2
  - team: 6
    event: Anatomy and Physiology
    participated: true
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Circuit Lab
    place: 3
  - team: 6
    event: Crime Busters
    participated: true
  - team: 6
    event: Density Lab
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Experimental Design
    place: 4
  - team: 6
    event: Food Science
    participated: true
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Game On
    place: 4
  - team: 6
    event: Helicopters
    participated: false
  - team: 6
    event: Heredity
    participated: true
  - team: 6
    event: Machines
    participated: true
  - team: 6
    event: Meteorology
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Ornithology
    place: 3
  - team: 6
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 6
    event: Reach for the Stars
    participated: true
  - team: 6
    event: Road Scholar
    participated: true
  - team: 6
    event: Water Quality
    participated: false
  - team: 7
    event: Anatomy and Physiology
    participated: true
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Crime Busters
    participated: true
  - team: 7
    event: Density Lab
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Experimental Design
    participated: true
  - team: 7
    event: Food Science
    participated: true
  - team: 7
    event: Fossils
    participated: true
  - team: 7
    event: Game On
    participated: true
  - team: 7
    event: Helicopters
    participated: false
  - team: 7
    event: Heredity
    participated: true
  - team: 7
    event: Machines
    participated: true
  - team: 7
    event: Meteorology
    participated: true
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Mousetrap Vehicle
    participated: false
  - team: 7
    event: Ornithology
    participated: true
  - team: 7
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 7
    event: Reach for the Stars
    participated: true
  - team: 7
    event: Road Scholar
    participated: true
  - team: 7
    event: Water Quality
    participated: true
  - team: 8
    event: Anatomy and Physiology
    participated: true
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Circuit Lab
    participated: true
  - team: 8
    event: Crime Busters
    participated: true
  - team: 8
    event: Density Lab
    participated: true
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Food Science
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Game On
    participated: true
  - team: 8
    event: Helicopters
    participated: false
  - team: 8
    event: Heredity
    place: 3
  - team: 8
    event: Machines
    participated: false
  - team: 8
    event: Meteorology
    participated: true
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Mousetrap Vehicle
    participated: false
  - team: 8
    event: Ornithology
    participated: false
  - team: 8
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 8
    event: Reach for the Stars
    participated: true
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Water Quality
    participated: false
  - team: 9
    event: Anatomy and Physiology
    participated: true
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Crime Busters
    participated: true
  - team: 9
    event: Density Lab
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Food Science
    place: 2
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Game On
    place: 3
  - team: 9
    event: Helicopters
    participated: false
  - team: 9
    event: Heredity
    participated: false
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Meteorology
    participated: false
  - team: 9
    event: Mission Possible
    participated: false
  - team: 9
    event: Mousetrap Vehicle
    participated: false
  - team: 9
    event: Ornithology
    participated: false
  - team: 9
    event: Ping Pong Parachute
    place: 1
    tie: true
  - team: 9
    event: Reach for the Stars
    participated: false
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Water Quality
    participated: false
